Thread

Error on 2.6.1 update to 2.7

July 23, 2013 2:06pm

Subscribe [2]
  • #1 / Jul 23, 2013 2:06pm

    Brad Parscale

    196 posts

    Hello,

    Using either Updater or built in update I receive several errors.

    “You must use the “set” method to update an entry.”

    Then an error in DB_active_rec.php line 1095

    Then a ton of ud_270.php errors.

    Have you tested an update?

    Brad

  • #2 / Jul 23, 2013 4:14pm

    Kevin Cupp's avatar

    Kevin Cupp

    637 posts

    Hi, Brad. Sorry you’re having these issues. Yes we tested an update. I can see how these errors would happen on a relatively fresh install though. We’ve patched some things up and uploaded a new build to the dev preview area, can you give that a try and let us know if you see any errors? And if you do, what errors they are?

    Thanks!

ExpressionEngine News

#eecms, #events, #releases